Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 04:49:44 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abeer                    Bot:  Hi again! Bot:  Please enter your name Customer:  abeer Bot:  Hi Abeer ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:51 PM, 07th Aug                   badri                   Hi, Abeer Thank you for contacting us. My name is badri , I will be happy to assist you.           08:53 PM, 07th Aug                     abeer                    Hello I requested to return 4 dresses a week ago and no one came           08:54 PM, 07th Aug                     abeer                    My order numer is 8283182542           08:54 PM, 07th Aug                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           08:56 PM, 07th Aug                     abeer                    Yes           08:57 PM, 07th Aug                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success +96599116597           09:00 PM, 07th Aug                     abeer                    Yes this is thr number           09:00 PM, 07th Aug                     abeer                    Are you calling or sending a message??           09:00 PM, 07th Aug                   badri                   Please confirm with me if this is your correct contact NO +96599116597 ?           09:03 PM, 07th Aug                     abeer                    Yes           09:03 PM, 07th Aug                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           09:05 PM, 07th Aug                   badri                   Is there anything else I can assist you with today?           09:05 PM, 07th Aug                     abeer                    No thanks           09:06 PM, 07th Aug                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:06 PM, 07th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2952505